[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85DecoderStream.Destroy

Clean up instance

## Declaration

Source position: ascii85.pp line 69

`public destructor TASCII85DecoderStream.Destroy; override;`

## Description

Destroy closes the input stream using Close and cleans up the TASCII85DecoderStream instance from memory.

## Errors

In case the input stream was invalid, an exception may occur.

## See also

TASCII85DecoderStream.Close |  | Close decoder